:root {
    --inz-primary: #81994b;
    --inz-secondary: #818146;
    --inz-tertiary: #f7fbfb;
    --inz-gray: #dbdbdb;
    --inz-dark: #3c3e3e;
    --white: #fff;
}

[data-block].is-selected {
    border: 1px dashed #c0c0c0;
}

[data-block].has-child-selected {
    border: 1px dashed #e9e9e9;
}

.wp-block.is-reusable {
    max-width: 100% !important;
}

h1.wp-block.wp-block-post-title {
    padding: 30px 0;
    font-size: 28px;
    font-weight: 700;
}

@media screen and (min-width: 960px) {
    body {
        overflow-x:  hidden;
    }

    .alignwide, 
    .alignfull {
            width:  100%;
            max-width:  100%;
    }
    .wp-block[data-align=full] {
        max-width: 100%;
    }
    .post-type-post .wp-block {
        max-width: 900px;
    }
}

/* BUTTONS */

.btn-action {
    background-color: var(--inz-dark);
    color: var(--inz-gray);
}

.btn-action,
.wp-block-button__link {
    padding: 10px 20px;
    border-radius: 10px;
    font-weight: 700;
    font-size: 1.2em;
    text-align: center;
}

.btn-action:after,
.wp-block-button__link:after {
    content: "\f105";
    font-family: 'FontAwesome';
    margin-left: 10px;
}

.btn-action.btn-download {
    display: block;
    background-color: transparent;
    color: var(--inz-primary);
    border: 1px solid;
}

.btn-action.btn-download:after {
    content: "\f019";
}

body:not(.wp-admin) .btn-action:hover,
body:not(.wp-admin) .wp-block-button__link:hover {
    background-color: var(--inz-primary) !important;
    color: var(--white) !important;
}

.is-style-outline>:where(.wp-block-button__link), 
:where(.wp-block-button__link).is-style-outline {
    border-width: 1px;
}

@media (max-width: 575px) {
	.btn-action,
    .wp-block-button__link {
		padding: 10px 15px;
	    font-size: 1em;
    }
}

/* HERO BLOCK */

div.block-hero {
    width: 100%;
    overflow: hidden;
    margin: 0 auto;
}

.hero__overlay {
    background-color: var(--inz-secondary);
	background: -webkit-linear-gradient(left, var(--inz-dark) 0%, var(--inz-secondary) 50%);
    background: linear-gradient(to right, var(--inz-dark) 0%, var(--inz-secondary) 90%);
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    opacity: 0.85;
    mix-blend-mode: multiply;
}

.block-hero .hero__outer {
	width: 100%;
	height: 350px;
	text-align: center;
}

.hero__outer.light {
    color: var(--white);
}

.hero__outer img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}

.hero__outer.slick-slide img {
    height: 100%;
}

.hero__outer > .container {
    padding-top: 40px;
	display: flex;
	align-items: center;
	position: absolute;
	bottom: 0;
	top: 0;
	left: 0;
	right: 0;
}

.hero__inner {
    width: 100%;
    max-width: 700px;
}

.hero__outer .hero__title {
    color: var(--white);
    font: 700 1.4em/1.2 'Raleway';
}

.hero__outer.dark .hero__title {
    color: var(--inz-dark);
}

.block-hero .hero__subtitle {
	font-size: 12px;
	line-height: 1.4;
}

.block-hero .text-right .hero__subtitle {
    margin-left: auto;
}

.block-hero .text-center .hero__subtitle {
    margin-left: auto;
    margin-right: auto;
}

.hero__btn {
    display: inline-block;
}

.light .hero__btn {
    background-color: var(--white);
    color: var(--inz-primary);
}

.light .hero__btn:hover {
    background-color: var(--inz-secondary);
    color: var(--white);
}

@media (max-width: 767px) {
    .hero__btn {
        padding: 8px 20px;
        font-size: 14px;
        line-height: 1;
    }
}

@media (min-width: 768px) {
    .block-hero .hero__outer {
        height: 550px;
    }

    .container .block-hero .hero__outer {
        height: 350px;
    }

    .container .hero__outer > .container {
        padding: 0 8%;
    }
    
    .hero__outer .hero__title {
        font-size: 3em;
    }

    .container .hero__outer .hero__title {
        font-size: 2.4em;
    }

    .hero__outer .hero__subtitle {
        font-size: 1.3em;
    }
}

@media (min-width: 1200px) {
    .block-hero .hero__outer {
        height: 750px;
    }
}

/* BLOCK BANNERS */

.block-banners img {
	width: 100%;
	height: auto;
}

/* SHAPE */

.shape-top-left:before,
.shape-bottom-right:after {
    content: "";
    width: 82%;
    height: 100px;
    min-height: 0;
    position: absolute;
    border-radius: 10px;
    background: linear-gradient(to left, var(--inz-secondary), transparent);
    mix-blend-mode: multiply;
    opacity: 0.4;
    z-index: 2;
}

.shape-top-left:before {
    top: -15px;
    left: 0;
}

.shape-bottom-right:after {
    bottom: -15px;
    right: 0;
}

/* BLOCK BANNERS */

.block-banners img {
    width: 100%;
    height: auto;
}

/* PAGES */

.intitle,
h2.intitle,
p.intitle {
    font: 700 2em/1.1 'Raleway';
}

.intitle.line-bottom:after {
    content: "";
    width: 40px;
    height: 5px;
    margin: 10px 0;
    background-color: var(--inz-primary);
    display: block;
}

.has-text-align-center.line-bottom:after {
    margin-left: auto;
    margin-right: auto;
}

.insubtitle {
    font-size: 13px;
    font-weight: 500;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin: 0;
}

@media (max-width: 991px) {
    .intitle br {
        display: none;
    }
}

@media (min-width: 576px) {
    .intitle,
    h2.intitle,
    p.intitle {
        font-size: 3em;
    }
}

/* TABS */

.inz-tab-title {
    border: 1px dashed #000;
    padding: 20px;
    font-size: 20px;
}

.nav-tabs-outer {
    padding-top: 18px;
    overflow-x: auto;
    scroll-behavior: contain;
    scrollbar-width: none;
    -ms-overflow-style: none;
    -webkit-overflow-scrolling: touch;
    touch-action: pan-x;
}

.nav-tabs-outer::-webkit-scrollbar {
    display: none;
  }

ul.nav-tabs {
    padding: 0;
    margin-bottom: 55px;
    list-style: none;
    border: none;
    flex-wrap: inherit;
}

.nav-tabs li {
	padding: 0 8px;
	margin-bottom: -10px;
	text-align: center;
}

.nav-tabs li:first-child {
	padding-left: 0
}

.nav-tabs li:last-child {
	padding-right: 0
}

.nav-tabs .nav-link {
	padding: 10px 15px;
	color: var(--inz-primary);
	font-weight: 700;
	line-height: 1.2;
	border: 1px solid #e3e3e3;
	border-radius: 5px;
	text-transform: uppercase;
}

.nav-tabs .nav-link:hover,
.nav-tabs .nav-link.active {
	background-color: transparent;
    color: var(--inz-secondary);
	border-color: var(--inz-secondary);
}

.nav-link__icon {
    width: 40px;
    height: 40px;
    padding: 7px;
    margin: -25px auto 5px;
    border-radius: 30px;
    background: #e3e3e3;
    text-align: center;
    line-height: 24px;
}

.nav-tabs .nav-link img {
    width: 100%;
    height: auto;
}

.nav-tabs .nav-link:hover .nav-link__icon,
.nav-tabs .nav-link.active .nav-link__icon {
	background: var(--inz-secondary);
}

.nav-tabs .nav-link:hover img,
.nav-tabs .nav-link.active img {
	-webkit-filter: brightness(0) invert(1);
	filter: brightness(0) invert(1);
}

.nav-tabs .dropdown-toggle {
	width: 30px;
	height: 30px;
	background-color: #fff;
	text-align: center;
	font-size: 16px;
	font-weight: 700;
	line-height: 28px;
	border: 1px solid #000;
	border-radius: 30px;
	display: block;
	position: relative;
	top: -6px
}

.nav-tabs .dropdown-toggle:after {
	display: none
}

.nav-tabs .dropdown-menu {
	padding: 20px;
	border-radius: 15px
}

.nav-tabs .dropdown-menu li {
	padding: 5px 0;
	font-size: 14px
}

.nav-tabs .dropdown-menu .nav-link {
	border: none
}

.tab-content {
	min-height: 250px;
    padding-top: 40px;
    border-top: 1px solid #e3e3e3;
}

.tab-content>.tab-pane:not(.active) {
	height: 0;
	display: block !important;
	z-index: -99;
	overflow: hidden
}

@media (max-width: 767px) {
    .nav-tabs-outer {
        margin-right: -25px;
        margin-left: -25px;
        padding-left: 25px;
    }
    .nav-tabs {
        padding-right: 0;
    }
}

/* FEAT LIST */

ul.feat-list {
	padding: 0;
	list-style: none;
}

ul.feat-list>li {
	display: block;
	padding: 4px 0 4px 25px;
	position: relative;
	page-break-inside: avoid;
	break-inside: avoid-column;
}

ul.feat-list>li:before {
	content: "\f05d";
    color: var(--inz-primary);
    font-family: 'FontAwesome';
    position: absolute;
    left: 0;
}

@media (min-width: 768px) {
    ul.columns-2,
    ol.columns-2 {
        -moz-column-count: 2;
        -moz-column-gap: 20px;
        -webkit-column-count: 2;
        -webkit-column-gap: 20px;
        column-count: 2;
        column-gap: 20px;
    }
}

/* TAXONOMIE LIST */

.tax-list-block {
    padding: 0;
    margin-bottom: 0;
    list-style: none;
    text-align: center;
    justify-content: center;
    position: relative;
}

.tax-list__item {
    padding-bottom: 35px;
    position: static;
}

.tax-list__thumb {
    max-width: 200px;
    margin: 0 auto;
}

.tax-list__thumb:before {
    content: "";
    background: var(--inz-secondary);
    border-radius: 30px;
    position: absolute;
    bottom: -2px;
    left: 0;
    right: -2px;
    top: 20px;
    z-index: 0;
}

.tax-list__item img {
    width: 100%;
    height: auto;
    border-radius: 30px;
}

.tax-list__item h2 {
    padding: 3px 7px;
    margin: -12px auto 0;
    background-color: var(--white);
    color: var(--inz-secondary);
    font: 700 1.1em 'Raleway';
    text-transform: uppercase;
    border-radius: 3px;
    display: table;
    position: relative;
    border: 1px solid var(--inz-secondary);
}

.tax-list__item:hover h2,
.tax-list__item.active h2 {
	background-color: var(--inz-secondary);
    color: var(--white);
}

.tax-list__item ul {
    width: 100%;
    padding: 15px;
    margin-top: -15px;
    background-color: var(--inz-secondary);
    border-radius: 30px;
    list-style: none;
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 2;
}

.tax-list__item.active ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.tax-list__item ul li {
    padding: 0 1rem;
    font-size: 13px;
    font-weight: 500;
    line-height: 1.2;
    text-transform: uppercase;
}

.tax-list__item ul li:last-child {
    border: none;
}

.tax-list__item ul li a {
    color: var(--white);
}

.tax-list__item ul li a:hover {
    text-decoration: underline;
}

@media (max-width: 767px) {
    .tax-list__item.active ul li {
        padding: 5px 1rem;
    }
}

@media (min-width: 1200px) {
    .tax-list__item:hover ul {
        display: flex;
        justify-content: center;
    }

    .tax-list__item.active ul {
        z-index: 1;
    }
}

/* BOXED CARD */

.box-img {
    z-index: 1;
}

.box-img img {
    border-radius: 10px !important;
}

.box-text {
    padding: 1.5rem;
    background-color: #f7f7f7;
}

@media (min-width: 768px) {
    .box-img {
        padding-top: 60px;
    }

    .box-text {
        padding: 4rem 4rem 3.5rem 2rem;
    }

    .box-text-left {
        padding: 4rem 2rem 3rem 4rem;
    }

    .box-text:before {
        content: "";
        width: 30%;
        background-color: #f7f7f7;
        position: absolute;
        top: 0;
        bottom: 0;
    }

    .box-text-left:before {
        right: -30%;
    }

    .box-text-right:before {
        left: -30%;
    }

    .box-text, 
    .box-text-left:before {
        border-radius: 0 10px 10px 0;
    }

    .box-text-left,
    .box-text-right:before {
        border-radius: 10px 0 0 10px;
    }
}

/* ARTICLE */

article[class^="post-style-"] img {
    width: 100%;
    height: auto;
    transition: transform .6s;
}

article[class^="post-style-"]:hover .post-style__thumb img {
    transform:scale(1.06)
}

article[class^="post-style-"] h2,
article[class^="post-style-"] h3 {
    min-height: 40px;
	margin: 0;
	font: 700 1.2em/1.2 'Raleway';
}

article[class^="post-style-"]:hover h2,
article[class^="post-style-"]:hover h3 {
    color: var(--inz-secondary);
}

article[class^="post-style-"] .btn-action {
    display: table;
    margin-top: 15px;
    padding: 5px 10px;
    background-color: transparent;
    border: 1px solid;
    color: var(--inz-primary);
    font-size: 1em;
}

.post-style__inner {
    overflow: hidden;
    border-radius: 10px;
}

.style-2 .post-style__thumb {
    padding-right: 12px;
}

article.post-style-1 .post-style__infos {
    width: 90%;
    padding: 50px 0 0 20px;
    margin: -20px auto 0;
    border-left: 1px solid var(--inz-secondary);
}

.post-style__cat {
    position: absolute;
    top: 23px;
    left: -1px;
}

.post-header__cat a,
.post-style__cat a {
    padding: 0 0 5px 22px;
    color: var(--inz-secondary);
    font-size: 10px;
    font-weight: 700;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    border-bottom: 1px solid;
}

.post-header__cat a {
    padding: 5px 0;
    margin-right: 10px;
    font-size: 12px;
}

.post-header__cat a:nth-child(n + 2),
.post-style__cat a:nth-child(n + 2) {
    display: none;
}

article.post-style-2 {
    text-align: center;
}

.post-style__icon {
    width: 100px;
    height: 100px;
    padding-top: 22px;
    margin: 0 auto;
    border: 1px solid var(--inz-primary);
    border-radius: 50%;
}

.post-style__icon img {
    width: auto !important;
    max-height: 54px;
	filter: invert(52%) sepia(55%) saturate(346%) hue-rotate(37deg) brightness(98%) contrast(90%);
}

article.post-style-2:hover .post-style__icon {
    background-color: var(--inz-primary);
}

article.post-style-2:hover .post-style__icon img {
	filter: invert(1);
}

article.post-style-2 h2 {
    max-width: 210px;
	min-height: 40px;
	margin: 20px auto 0;
	font-size: 1.2em;
}

article.post-style-3,
article.post-style-3:hover a,
article.post-style-3:hover h3 {
	color: var(--white);
}

article.post-style-3 .post-style__infos {
	padding: 5rem 1.5rem 1.5rem;
	background: var(--inz-dark);
	background: -webkit-linear-gradient(top, transparent, var(--inz-dark));
	background: linear-gradient(to bottom, transparent, rgb(32 32 32 / 80%));
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	border-radius: 0 0 10px 10px;
}

article.post-style-3 h3 {
    min-height: auto;
	font-size: 1em;
}

article.post-style-3 h3:before {
    content: "";
    width: 80px;
    height: 3px;
    margin-bottom: 15px;
    margin-left: -1.5rem;
    background-color: var(--inz-primary);
    display: block;
}

article.post-style-3 p {
    margin: 5px 0 0;
    font-size: 13px;
    line-height: 1.2;
}

@media (min-width: 576px) {
    article.post-style-1 h2 {
        min-height: 60px;
    }
} 

/* ELEMENTS */

.s-container {
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
}

.z-index {
    z-index: 1;
}

.wp-block-image figcaption {
    display: block;
}

.br-10 {
    border-radius: 10px;
}

@media (max-width: 575px) {
    .xs-h {
        height: 40px !important;
    }
}

@media (min-width: 768px) {
    .b-l {
        border-left: 1px solid var(--inz-gray);
    }
    .b-r {
        border-right: 1px solid var(--inz-gray);
    }
}

/* COVER */

@media (max-width: 575px) {
    .wp-block-cover {
        padding-left: 0;
        padding-right: 0;
    }
}

/* MAP */

.map-block {
    width: 100%;
    margin: 0 auto;
    display: block;
    position: relative;
}

.map-block iframe {
    width: 100%;
    height: 300px;
}

.map-block:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: var(--inz-primary);
    mix-blend-mode: overlay;
}

@media (min-width: 768px) {
    .map-block iframe {
        height: 400px;
    }
}

/* FAQ */

.acc-block .accordion-item {
    border: none;
    background-color: transparent;
}

.acc-block h2.accordion-header {
    margin: 0 !important;
    font-family: inherit;
}

.accordion-item .accordion-button {
    margin-bottom: 15px;
    background-color: #f0f0f0;
	color: var(--inz-primary);
    border-radius: 3px;
    border: none;
    outline: none;
    box-shadow: none;
    font-weight: 600;
}

.accordion-item .accordion-button:focus {
    border-color: var(--inz-primary);
}

.accordion-item .accordion-button:after {
    background-size: 0.8rem;
    background-position: center;
    border-radius: 30px;
    border: 1px solid var(--inz-primary);
}

.accordion-item .accordion-button[aria-expanded=true]:after {
    filter: grayscale(100%) invert(1);
}

.accordion-button:focus {
    outline: none;
    box-shadow: none !important;
}

.accordion-item .accordion-button:not(.collapsed) {
    color: var(--inz-secondary);
}

/* CARDS LIST */

.card-list__slide .slick-list {
    margin: 0 -10px;
}

.card-list__slide .card-list__item {
    padding: 0 10px;
}

.style-1 .card-list__inner,
.style-2 .card-list__inner {
    width: 100%;
    height: 100%;
    padding: 2rem;
    border: 1px solid var(--inz-gray);
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    flex-wrap: wrap;
    -webkit-transition: all 500ms;
    transition: all 500ms;
    border-radius: 5px;
    top: 0;
}

.style-2 .card-list__inner {
    min-height: 160px;
}

.style-1 .card-list__inner p {
	margin-bottom: 5px;
	font-size: 13px;
}

.card-list__img img {
    width: 100%;
	border-radius: 5px;
}

.card-list__icon {
    width: 100px;
    height: 100px;
    padding-top: 18px;
    margin: 0 auto 10px;
    background-color: var(--inz-gray);
    border-radius: 10px;
    text-align: center;
}

.card-list__icon img {
    max-height: 64px;
    margin: 0 auto;
    opacity: 0.5;
}

.slick-slide .card-list__icon img,
.slick-slide .card-list__img img {
    width: auto;
}

.style-2 .card-list__inner {
    min-height: 180px;
    background: var(--inz-image) center no-repeat;
    background-size: cover;
    border: none;
    overflow: hidden;
}

.style-2 .card-list__inner:hover {
    background-position: 0px 0px;
}

.card-list__overlay {
    background: var(--inz-secondary);
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    opacity: 0.95;
    border-radius: 5px;
}

.style-3 .card-list__overlay {
    background: var(--inz-dark);
    background: -o-linear-gradient(bottom, var(--inz-dark), rgb(0 0 0 / 10%));
    background: -moz-linear-gradient(bottom, var(--inz-dark), rgb(0 0 0 / 10%));
    background: -webkit-linear-gradient(bottom, var(--inz-dark), rgb(0 0 0 / 10%));
    background: linear-gradient(to top, var(--inz-dark), rgb(0 0 0 / 10%));
    z-index: 1;
}

.style-3 .card-list__infos {
    min-height: 55px;
    margin: 0;
    color: var(--white);
    text-align: center;
    bottom: 20px;
    left: 20px;
    right: 20px;
    position: absolute;
    z-index: 1;
}

.style-4 .card-list__infos,
.style-5 .card-list__infos {
    width: 90%;
    margin: 15px auto 0;
    text-align: center;
}

.style-4 .card-list__infos p,
.style-5 .card-list__infos p {
    margin-bottom: 0;
    color: #787878;
}

.card-list__title {
    font-size: 1.2em;
    font-weight: 700;
    line-height: 1.2;
    z-index: 1;
}

.style-1 .card-list__title {
    color: var(--inz-primary);
}

.card-list__item.style-2 .card-list__title {
    color: var(--white);
}

.card-list__item.style-2 p {
    color: #dbdbdb;
}

.card-list__btn {
    display: block;
    width: 35px;
    height: 35px;
    background-color: var(--inz-secondary);
    color: var(--white);
    border-radius: 30px;
    font-size: 20px;
    line-height: 35px;
    text-align: center;
    z-index: 1;
    -webkit-transition: all 500ms;
    transition: all 500ms;
}

.card-list__item:hover .card-list__btn {
    background-color: var(--inz-primary);
    color: var(--white);
}

@media (min-width: 768px) and (max-width: 781px) {
    .style-1 .card-list__inner,
    .style-2 .card-list__inner {
        padding: 10px 15px;
    }
}

@media (max-width: 991px) {
    .style-1 .card-list__inner br,
    .style-2 .card-list__inner br {
        display: none;
    }
}

/* GALLERY */

.gallery__item a {
    height: 250px;
    display: block;
    overflow: hidden;
}

.gallery__item img {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
    object-position: center;
    border-radius: 10px;
}

.gallery-thumbs__slider {
    margin: 10px auto 0;
}

.gallery-thumbs__slider .slick-list {
    margin: 0 -5px;
}

.gallery-thumbs__item {
    padding: 5px;
    cursor: pointer;
}

.gallery-thumbs__item img {
    border: 1px solid var(--inz-gray);
    border-radius: 10px;
}

.gallery-thumbs__item:hover img,
.gallery-thumbs__item.slick-current img {
    filter: brightness(80%);
}

@media (min-width: 768px) {
    .gallery__item a {
        height: 500px;
    }

    .gallery-thumbs__slider .slick-list {
        margin: 0 -10px;
    }

    .gallery-thumbs__item {
        padding: 10px;
    }
}

/* PARTNERS */

.post-slider .slick-list,
.block-partners .slick-list {
    margin: 0 -10px;
}

.post-slider .slick-slide,
.partners-block__inner {
    margin: 0 10px;
}

.partners-block__item {
    height: 120px;
    padding: 10px;
    margin-bottom: 10px;
    background-color: var(--white);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 3px;
}

.partners-block__item img {
    width: auto !important;
    max-width: 100%;
    height: auto;
    max-height: 100%;
}

.partners-block [class^="nav-next"],
.partners-block [class^="nav-prev"] {
    margin-top: -15px;
}

/* LINKS PAGE */

.page-template-page-links {
    background-color: var(--bg-color-3);
}

[id*=links-block] {
    max-width: 600px;
    padding: 40px 0;
    margin: 0 auto;
}

.links-block__img {
    margin: 0 auto;
    text-align: center;
}

.links-block__img img {
    width: auto;
    max-width: 230px;
}

.links-block__list {
    list-style: none !important;
    padding: 0;
}

.links-block__list li a {
    display: block;
    width: 100%;
    margin: 0 auto 10px;
    color: var(--tx-color);
    background-color: var(--bg-color-1);
    text-align: center;
    text-decoration: none;
    font-weight: 700;
    padding: 15px 5px;
    border-radius: 3px;
}

/* CONTACT BLOCK */

ul[id*=contact-block] {
    list-style: none;
    padding: 0;
    
}

ul[id*=contact-block] li {
    padding: 8px 0 8px 45px;
    margin-bottom: 5px;
    font-size: 15px;
    display: block;
    position: relative;
}

ul[id*=contact-block] li .fa {
    width: 30px;
    height: 30px;
    font-size: 18px;
    line-height: 30px;
    border-right: 1px solid rgb(255 255 255 / 30%);
    position: absolute;
    left: 0;
    top: 10px;
}

ul[id*=contact-block].aligncenter .fa {
    margin: 0 auto 10px;
}

ul[id*=contact-block] li p {
    margin: 0;
}

ul[id*=contact-block] li span {
    display: table;
    font-size: 11px;
    font-weight: 700;
    line-height: 1.1;
    letter-spacing: 1px;
    text-transform: uppercase;
	opacity: 0.7;
}

/* SOCIAL BLOCK */

.social-block {
    display: flex;
    align-items: center;
}

.social-block .fa {
	margin-right: 20px;
    color: var(--inz-primary);
	font-size: 2em;
}

.social-block .fa:hover {
    color: var(--inz-gray);
}

/* VIDEO */

.col-12.video-item {
    max-width: 750px;
    margin: 0 auto 30px;
}

.video-item__thumb {
    cursor: pointer;
    position: relative;
    height: 100%;
    max-height: 400px;
    border-radius: 10px;
    overflow: hidden;
}

.video-item__thumb img {
    width: 100%;
	height: 100%;
    object-fit: cover;
    object-position: center;
}

.video-item__thumb:before {
    content: "";
    background: url(../../images/play-button.png) center no-repeat rgba(0,0,0,0.4);
    background-size: 40px !important;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    border-radius: 3px;
}

.video-item__thumb:hover:before {
    background: url(../../images/play-button.png) center no-repeat rgba(0,0,0,0.5);
}

/* IMAGES */

.alignnone {
	margin: 5px 0;
}

.aligncenter,
div.aligncenter {
	display: block;
	margin: 5px auto 5px auto;
	text-align: center;
}

.alignright {
	float: right;
}

.alignleft {
	float: left;
}

img.alignright {
	float: right;
	margin: 5px 0 20px 10px;
}

img.alignnone {
	margin: 5px 20px 10px 0;
}

img.alignleft {
	float: left;
	margin: 5px 20px 10px 0;
}

img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.wp-caption {
	background: var(--white);;
	max-width: 100%;
	padding: 0;
	text-align: center;
}

.wp-caption.alignnone {
	margin: 5px 20px 10px 0;
}

.wp-caption.alignleft {
	margin: 5px 20px 10px 0;
}

.wp-caption.alignright {
	margin: 5px 0 10px 20px;
}

.wp-caption img {
	border: 0 none;
	height: auto;
	margin: 0;
	max-width: 98.5%;
	padding: 0;
	width: auto;
}

.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	margin: 0;
	padding: 0 4px 5px;
}

@media (min-width: 600px) and (max-width: 767px) {
    .wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column:not(:only-child) {
        flex-basis: 100%!important;
        flex-grow: 0;
        margin-left: 0;
        margin-right: 0;
    }
}

@media (max-width: 599px) {
    .has-text-align-right {
        text-align: center;
    }

    .has-huge-font-size,
    .has-gigantic-font-size,
    .has-extra-large-font-size {
        font-size: 22px !important;
    }
}

@media screen and (min-width: 960px) {
    .post-type-page .editor-styles-wrapper .edit-post-visual-editor__post-title-wrapper > *, 
    .post-type-page .editor-styles-wrapper .block-editor-block-list__layout.is-root-container > *,
    .post-type-single .editor-styles-wrapper .edit-post-visual-editor__post-title-wrapper > *, 
    .post-type-single .editor-styles-wrapper .block-editor-block-list__layout.is-root-container > * {
        max-width: 1150px;
    }

    .wp-block-acf-inz-container {
        margin-left: auto;
        margin-right: auto;
    }
}